[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apt-Get upgrade



Blz?

Tem que ser Sid? Sarg ou etch?

Só curiosidade.


Sergio Berlotto escreveu:
OK ! Obrigado...

Mas jah executei o apt-get upgrade... e ???
Destrui tudo ! Não inicia mais o X de jeito maneira...
Diz que o XDM nao é padrão.. e tudo mais !

Como posso reaver meu X ? Meu sistema está legal.. só o X que foi pro espaço !
Se eu utilizar o apetitude, pode voltar a funfiar ?

E outra questão, qual repositório da sid vcś usam ?


On 4/10/06, Savio Ramos <savio.debian@oi.com.br > wrote:
On Sun, 9 Apr 2006 20:49:03 -0300
"Sergio Berlotto" <sergio.berlotto@gmail.com> wrote:

> Pessoal, eu colquei o repositorio da unstable em meu sources.list , e fiz o
> seguinte:
> apt-get update
> apt-get upgrade.

Se você quer mudar para a Sid. recomendo fortemente o uso do aptitude.

1) aptitude update

2) aptitude -y -d dist-upgrade

3) aptitude -y -s dist-upgrade

e finalmente:

4) aptitude -y dist-upgrade


O segundo só baixa. O terceiro mostra o que vai acontecer para você se preparar e o último faz a lambança.

Não ligue para o tom pessimista, a vezes dá problema mesmo. Uso a Sid há uns três anos e estou satisfeito. Mais, do que quando usava a versão teste.

--
Sávio Martins Ramos -  Arquiteto
Rio de Janeiro  ICQ 174972645
Pirataria não! Seja livre: Linux
http://www.debian.org




--
Att,
Sérgio Hilton Berlotto Junior
============================
e-mail: sergio.berlotto em gmail.com
msn:    berlottocdd em hotmail.com
http://www.berlotto.com.br
============================


Reply to: